.ipad-cnt-btn { display:none;}
@media handheld and (max-width: 1024px), screen and (max-device-width: 1024px), screen and (max-width: 1400px)  {
.inner-page  header .nav li a {  font-size: 13px;  padding: 35px 2px 25px;}
.inner-page header .nav li {  padding: 0 3px;}
.Process ul li a {  font-size: 7px; }
}
@media handheld and (max-width: 1024px), screen and (max-device-width: 1024px), screen and (max-width: 1279px)  {
.wrapper {    margin: auto;    max-width: 1280px; width:96%;}
.desktop img {  width: 186px;}
.call { text-align:center; width:100%; padding-bottom:15px;}
.top-right {  display: table;  float: none;  margin: auto;}
.home-text h2 { font-size:37px;}
header.smallerforce .nav li a {  font-size: 12px; padding: 35px 2px 25px;}
header.smallerforce .nav li {padding: 0 3px;}
.pullimg img {  max-width: 100%;}
.inner-page  header .nav li a {  font-size: 13px;  padding: 35px 2px 25px;}
.inner-page header .nav li {  padding: 0 3px;}
.Process ul li a {  font-size: 7px; }
}
@media handheld and (max-width: 980px), screen and (max-device-width: 980px), screen and (max-width: 1024px)  {
.page { background-attachment:inherit !important;}
#section3:before { background-attachment:inherit !important;}
#cd-section1 h2 {   line-height: 47px;}
.gallery-slider h3 {  color: #f6a94a;  font-size: 21px;  font-weight: normal;  margin: 0;  padding: 0px 0 11px;}
.gallery-slider h1 {  color: #ffffff;  font-family: "Conv_HelveticaLt";  font-size: 18px;  font-weight: normal;  line-height: 22px;  margin: 0;
padding: 0 0 25px;
}
.html5gallery-description-text-1 > p {
line-height: 19px;
}
}
@media handheld and (max-width: 980px), screen and (max-device-width: 980px), screen and (max-width: 1023px)  {
	.fbtn { display:none;}
header .menu-box {  float: right;  width: 182px;}
header.smallerforce .nav li {padding: 0 2px;}
.inner-page header .nav li {  padding: 0 2px;}
.html5gallery-description-text-1 > p {  font-size: 10px;  line-height: 15px;}
.gallery-slider h1  {  padding: 0 0 5px;}
.html5gallery-title-1 { margin-top:0px;}
}
@media handheld and (max-width: 768px), screen and (max-device-width: 768px), screen and (max-width: 1165px)  {
	
	.mobile-header.smallerforce .m-desktop {
		display:block !important;
		position:relative;
		top:30px;
		
	}
	.mobile-header.smallerforce .small-logo {
		display:none !important;
	}
	.fbtn { display:none;}
.desktop img {  width: 149px;}
header .menu-box {  float: right;  width: 163px;}
.home-text h2 {  font-size: 34px;}
.home-text {width: 47%;}
header.smallerforce .social-right { display:none;}
header.smallerforce .nav li a {font-size: 10px; }
h1 { font-size:30px;}
.inner-page  header .nav li a {  font-size: 10px;  }
.inner-page header .social-right { display:none;}
.Process ul li  {width:100%;}
.Process ul li + li { margin-left:0px; margin-top:10px; } 
.Process ul li a:hover{ width:100%; height:auto;}
.Process ul li .opendiv { position:relative;}
.Process ul li a:hover {   -webkit-transform: scale(1);     -moz-transform: scale(1);    -o-transform: scale(1);    transform: scale(1); position:relative; z-index:10 ; color:#000; position:static; }
.Process ul li a strong {  display: block;  font-family: "Conv_HelveticaNeue-Bold";  font-weight: normal;  height: 40px;  line-height: 40px;  padding: 0;  vertical-align: middle;  width: 100%;}
.Process ul li .opendiv { padding-top:11px;}	
.Process ul li a {  font-size: 12px; }
.top-right {    display: inline;}
.get-btn { display:none;}
header.smallerforce .nav li a {  font-size: 9px;  padding: 33px 3px 23px;}
.ipad-cnt-btn { display:block;}
.ipad-cnt-btn {  display: inline-block;  width: 100%; margin-top:-10px;}
.ipad-cnt-btn img { display:none;}
.ipad-cnt-btn a {  background: #de9829;  display: inline-block;  padding: 4px 15px;  position: relative;}
.ipad-cnt-btn a:before { content:'GET A FREE QUOTE'; color:#FFF; font-size:14px;}
.smallerforce .ipad-cnt-btn {  display: inline-block;  margin: 7px 0 0;  text-align: right;  width: 100%;}
.inner-page header .nav li a {    font-size: 9px;   padding: 33px 3px 23px;}

.down-cnt-btn a {
    background: #de9829;
    padding: 5px 10px;
    width: 25%;
    position: absolute;
    right: 110px;
    text-align: center;
    top: 16px;
}
}

@media handheld and (max-width: 640px), screen and (max-device-width: 640px), screen and (max-width: 1165px)  {
/*.mobile-header { display:block;}
header { display:none;}
.home-text {  padding-top: 24px;  width: 100%;  padding-bottom: 60px;}
.benefits aside { width:90%;  position:relative; z-index:100; padding:40px 5%;}
.benefits aside > div { position:relative; z-index:10;}
.benefits aside:before {background:#000; width:100%; height:100%; position:absolute; opacity:0.7; content:''; left:0; top:0;}
#section3:before { width:100%;}
#section2, #section3 { padding:80px 0;}
*/
.mobile-header.smallerforce .m-desktop {
	
		top:20px;
		
	}
	
	
.mobile-header.smallerforce {
	padding:0 0 20px 0;
}
.m-desktop:before, .m-desktop:after {
	display:none;
}
.mobile-bar {
	margin:20px 0 0 0;
}
.call-mobile {
	display:block;
	float:right;
	
		top:0px;
		position:relative;
	}
	.call-mobile:after {
		clear:both;
		display:table;
		content:'';
	}
	.call-mobile .execphpwidget {
	}
	.call-mobile a {
		padding:12px 12px 9px 12px;
		background:#222;
		color:#fff;
		text-transform:uppercase;
		cursor:pointer;
		margin:1px;
		font-size:.8em;

	}
	.call-mobile a:hover {
		background:#de9829;
	}
	.call-mobile span {
		color:#de9829;
	}
	.call-mobile a:hover span {
		color:#fff;
	}
	.contact-m .top-right {
		display:none;
		
		
	}
	.contact-m .top-right div {
		float:none;
	}
	
.mobile-header { display:block;}
header { display:none;}
.home-text {  padding-top: 24px;  width: 100%;  padding-bottom: 60px;}
.benefits aside { width:90%;  position:relative; z-index:100; padding:40px 5%;}
.benefits aside > div { position:relative; z-index:10;}
.benefits aside:before {background:#000; width:100%; height:100%; position:absolute; opacity:0.7; content:''; left:0; top:0;}
#section3:before { width:100%;}
#section2, #section3 { padding:80px 0;}
.gallery-slider h1 {font-size: 20px; line-height: 27px;}
.slideshow-with-desc  p {  font-size: 12px;  line-height: 15px;}
.gallery-slider img  {width: 20px; }
div.main_slideshow_buttons {  right: 26.4%;}
.exposed-aggregate article .btn.white { margin-left:8px;}
.exposed-aggregate article .btn {   min-width: 242px}
.wrapper { width:90%;}
.inner-page h2 { font-size:35px;}
.page { background-attachment:inherit !important;}
#section3:before { background-attachment:inherit !important;}
.get-btn { display:none;}
#honed-section2 h2 {    line-height: 42px;}
#cd-section1 h2 {  line-height: 39px;}
#cd-section2 .white-bg h2, #cd-section2 .full-bg h2 { width:100%; line-height: 42px;} 
#cd-section2 .white-bg aside, #cd-section2 .full-bg aside {  float: right;  font-size: 15px;  padding-top: 29px;  width: 100%;}
#ps-section1 h2 { line-height:42px;}
#ps-section1 .heading h4 { font-size:17px;}
.html5gallery-title-1 {
background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
float: left;
margin-left: 0;
margin-top: 3%;
position: relative !important;
width: 100% !important;
}
.html5gallery-car-1 {
position: relative !important;
}
.html5gallery-car-1 {
position: relative !important;
top: 0 !important;
}
.html5gallery-container-1, .html5gallery-box-1{
position: relative !important;
}
.html5gallery-container-1 {
position: relative !important;
height: auto !important;
}
.html5gallery-elem-1 { width:100% !important;}
.html5gallery-lightbox-1 {
background-position: left top;
left: 45% !important;
top: 30% !important;
}
.wonderplugingallery {
height: auto !important;
}

.upper-cnt-btn {    display: none;}




.down-cnt-btn img{ display:none;}

.down-cnt-btn a:before { content:'GET A FREE QUOTE'; color:#FFF; font-size:14px;}


}
@media handheld and (max-width: 480px), screen and (max-device-width: 480px), screen and (max-width: 639px)  {
.mobile-header.smallerforce  .contact-m {
	padding:0;
	margin:-20px 0 0 0;
}
.small-logo {
	margin:-15px 0 0 0;
}
.mobile-header.smallerforce .call-mobile {

    padding: 0;
}
.down-cnt-btn {
	margin:0 20px;
	
}
.down-cnt-btn a {
    background: #de9829;
    padding: 5px 0;

	width:40%;
	
	text-align:center;

	
}
.call-mobile {
	width:100%;
}
.call-mobile a {
	padding: 12px 0px 9px 0px;
    background: #222;
    color: #fff;
    text-transform: uppercase;
    cursor: pointer;
    margin: 0px;
    font-size: .8em;
    width: 50%;
    position: relative;
    float: left;
    text-align: center;
}
.call-mobile a:last-child {
	
    background: #333;

}
.contact-details { width:100%;}
.contact-form { width:100%;}
.copy {  float: left;  padding-bottom: 20px;  text-align: center;  width: 100%;}
.fo-logo {  float: right;  text-align: center;  width: 100%;}
.gallery .main_images_wrapper.profile1 .slide-padd { padding:20px;}
div.main_image_slideshow_wrapper {  float: left;  width: 100% !important;}
div.main_des_container {  float: left;  margin: 5px 0;  width: 100% !important;}
.gallery div.main_des_container div.des_div {  margin-left: 0;  margin-top: 0;}
div.main_slideshow_buttons {  bottom: 0;  right: 20px;}
.exposed-aggregate article .btn {  font-size: 14px;  min-width: 0;  padding: 8px 15px;}
.benefits h1 { line-height:32px;}
.inner-page h2 {  font-size: 26px; padding-bottom:15px;}
#honed-section2 h2 {  line-height: 29px;}
.home-text { padding-bottom:100%;}
#cd-section1 h2 {  line-height: 29px;}
#cd-section2 .white-bg h2, #cd-section2 .full-bg h2 { line-height:29px;}
#ps-section1 .col4 + .col4 {  margin-left: 0;}
#ps-section1 .col4 { width:100%;}
#ps-section1 .heading .img { margin-right:20px;}
#ps-section1 .heading .img img { width:100%;}
#ps-section1 h2 {  line-height: 29px;}
}

@media handheld and (max-width: 320px), screen and (max-device-width: 320px), screen and (max-width: 479px)  {
	

.exposed-aggregate article .btn {  font-size: 13px;  min-width: 0;  padding: 8px 11px;}
.mobile-header .contact-m .social {  display: block;  float: right;  margin-left: 10px;  position: absolute;  right: 0;  top: -43px;}

.mobile-header .contact-m .social {  float: right;  margin-left: 10px;}
.m-desktop::before { width: 156px;}
.benefits h1 {  font-size: 21px;  line-height: 26px;}
h1 { font-size: 21px; }

.down-cnt-btn {
	margin:0 20px;
	
}
.down-cnt-btn a {
    background: #de9829;
    padding: 5px 8px;
	width:auto ;
	

	
	right:70px;
	
	text-align:center;
	font-size:8px;

	
}
.down-cnt-btn a::before { font-size:10px;}




}


@media handheld and (max-width: 320px), screen and (max-device-width: 320px), screen and (max-width: 353px)  {
.mobile-header.smallerforce .m-desktop img{
	width:100px;
	padding:0 0 18px 0;
	top:6px;
	position:relative;
}

.mobile-header .member img {  padding-top: 4px;  width: 120px;}
.mobile-header.smallerforce .member { margin-left:0px;}
.mobile-header .contact-m .social {  float: right;  margin-left: 10px;}
.small-logo img {  padding-top: 3px;  width: 120px;}
}
@media handheld and (max-width: 240px), screen and (max-device-width: 240px), screen and (max-width: 300px)  {
}
/*********************************************************************************/
/********************************************************/
.mean-container .mean-bar {
float: left;
width: 100%;
position: relative;
/*background: #48b3e5;*/
padding: 0 0; top: 17px;
min-height: 42px;
z-index: 999999;    margin-top: 0;
}
.mean-container a.meanmenu-reveal {
width: 22px;
height: 22px;
padding: 11px 13px 11px 13px;
position: absolute;
top: 0;
right: 0;
cursor: pointer;
color: #14aa98;
text-decoration: none;
font-size: 16px;
text-indent: -9999em;
line-height: 22px;
font-size: 1px;
display: block;
font-family: Arial, Helvetica, sans-serif;
font-weight: 700;
}
.mean-container a.meanmenu-reveal span {
display: block;
background: #14aa98;
height: 3px;
margin-top: 3px; width: 24px; float:right;
}
.mean-container .mean-nav {
float: left;
width: 100%;
background: #14aa98;
margin-top: 53px; position:absolute; -webkit-border-radius:8px;  border-radius:8px; overflow:hidden;
}
.mean-container .mean-nav ul {
padding: 0;
margin: 0;
width: 100%;
list-style-type: none;
}
.mean-container .mean-nav ul li {
position: relative;
float: left;
width: 100%;
}
.mean-container .mean-nav ul li a {
display: block;
float: left;
width: 94%;
padding: 1em 3%;
margin: 0;
text-align: left;
color:#fff;
border-bottom: 1px solid #046e61;
/*border-bottom: 1px solid rgba(255,255,255,0.5);*/
text-decoration: none;
text-transform: uppercase;
}
.mean-container .mean-nav ul li li a {
width: 80%;
padding: 1em 10%;
border-bottom: 1px solid #f1f1f1;
border-bottom: 1px solid rgba(255,255,255,0.25);
opacity: 0.75;
filter: alpha(opacity=75);
text-shadow: none !important;
visibility: visible;
}
.mean-container .mean-nav ul li.mean-last a {
border-bottom: none;
margin-bottom: 0;
}
.mean-container .mean-nav ul li li li a {
width: 70%;
padding: 1em 15%;
}
.mean-container .mean-nav ul li li li li a {
width: 60%;
padding: 1em 20%;
}
.mean-container .mean-nav ul li li li li li a {
width: 50%;
padding: 1em 25%;
}
.mean-container .mean-nav ul li a:hover {
/*background: #252525;
background: rgba(255,255,255,0.1); */ background: #7c7c7c; color:#fff;
}
.mean-container .mean-nav ul li.active a {
/*background: #252525;
background: rgba(255,255,255,0.1); */ background:  #7c7c7c; color:#fff;
}
.mean-container .mean-nav ul li a.mean-expand {
width: 26px;
height: 26px;
border: none !important;
padding: 12px !important;
text-align: center;
position: absolute;
right: 0;
top: 0;
z-index: 2;
font-weight: 700;
}
.mean-container .mean-nav ul li a.mean-expand:hover {
background: none;
}
.mean-container .mean-push {
float: left;
width: 100%;
padding: 0;
margin: 0;
clear: both;
}
.mean-nav .wrapper {
width: 100%;
padding: 0;
margin: 0;
}
/* Fix for box sizing on Foundation Framework etc. */
.mean-container .mean-bar, .mean-container .mean-bar * {
-webkit-box-sizing: content-box;
-moz-box-sizing: content-box;
box-sizing: content-box;
}
